<form id="new_call" action="/calls/{{id}}" method="post" accept-charset="UTF-8" data-remote="true" class="ui large form" enctype="multipart/form-data">
  <input type="hidden" name="_method" value="patch">
  <input name="utf8" type="hidden" value="&#x2713;" />

  <div class="field">
    <label for="call_agent">Agent</label>
    <select name="call[agent_id]" id="call_agent">
      <option value="">Select</option>
    </select>
  </div>

  <div class="field">
    <label for="call_made_at">Made at</label>
    <div class="ui calendar datetime">
      <div class="ui input left icon">
        <i class="calendar icon"></i>
        <input type="text" name="call[made_at]" id="call_made_at" autocomplete="off" placeholder="YYYY-MM-DD HH:MM AMPM"
               value="{{made_at}}"/>
      </div>
    </div>
  </div>

  <div class="ui buttons">
    <button type="submit" class="ui fluid button" data-disable-with="Enviando...">
      <i class="save icon"></i>
      Save
    </button>
    <a href="/calls/{{id}}" data-method="delete" data-confirm="Are you sure?" class="ui fluid negative button">
      <i class="delete icon"></i>Delete</a>
  </div>
</form>
